# Ruuvi Watch 

Watch the status of [RuuviTags](https://ruuvi.com) in range. 

 - Id
 - Temperature (°C)
 - Humidity (%)
 - Pressure (hPa)
 - Battery voltage

 Also shows how "fresh" the data is (age of reading).

 ## Usage
 
 - Scans for devices when launched and every N seconds.
 - Page trough devices with BTN1/BTN3.
 - Trigger scan with BTN2.

## Todo / ideas

 - Allow to "name" known devices
 - Prevent flicker when updating
 - Include more data
 - Support older Ruuvi protocols

